Redmine - Defect #13671

CSV-export of time enteries do not respect the selected columns
2013-04-03 14:30 - F Schroedter

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Time tracking Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 2.3.0
Description

The csv-export of time enteries do not respect the selected columns, neither "Selected Columns" nor "All Columns". You get always
the default set of columns in the csv-export.

Related issues:
Is duplicate of Redmine - Defect #13618: CSV export of spent time ignores fil... Closed

History

#1 - 2013-04-03 14:36 - Etienne Massip
- Status changed from New to Confirmed

- Target version set to 2.3.1

#2 - 2013-04-03 15:14 - F Schroedter

It's related to #13618. Obviously columns and filters are ignored.

#3 - 2013-04-03 15:29 - Etienne Massip
- Status changed from Confirmed to Closed
- Target version deleted (2.3.1)

- Resolution set to Duplicate

| think it's even a dupe, thanks for reporting it.

2025-05-03 1/1



https://www.redmine.org/issues/13618
http://www.tcpdf.org

